<VirtualHost *:441>
	ServerName netstar.try.coach
	ServerAlias netstar au.netstar.try.coach us.netstar.try.coach
	DocumentRoot "/www/netstar"
	ServerAdmin sam@try.coach
	ErrorLog logs/netstar-error_log
	CustomLog logs/netstar-access_log combined
	ScriptAlias /x/ /www/netstar/x/
	ScriptAlias /a/ /www/netstar/a/
	AddHandler cgi-script .cgi
	<Directory "/www/netstar">
		Options +Indexes
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/netstar/x">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	<Directory "/www/netstar/a">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/netstar/.htpasswd
		Require valid-user
	</Directory>
	<Directory "/www/netstar/logout">
		AllowOverride None
		authname "Admin Only"
		authtype basic
		authuserfile /www/netstar/logout/.htpasswd
		require valid-user
	</Directory>
	<Directory "/www/netstar/log">
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AllowOverride None
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/netstar/.htpasswd
		Require valid-user
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
#	RewriteRule ^/example$ https://example.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName netstar.try.coach
	ServerAlias netstar au.netstar.try.coach us.netstar.try.coach
	DocumentRoot "/www/netstar"
	ServerAdmin sam@try.coach
	ErrorLog logs/netstar-error_log
	CustomLog logs/netstar-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
